Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0032083
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 00. Application dictionaryminoralways2016-02-02 11:482016-03-17 10:56
ReportervmromanosView Statuspublic 
Assigned Toumartirena 
PrioritynormalResolutionfixedFixed in Version3.0PR16Q2
StatusclosedFix in branchFixed in SCM revisionb2626fca4c8f
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression levelPre packaging ( pi )
Regression date2015-06-19
Regression introduced in releasepi
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/b27604e4222a [^]
Triggers an Emergency PackNo
Summary

0032083: Service Price Rule breaks menu

DescriptionThe Service Price Rule menu entry is now shown at the menu root. This is wrong and it should be included in a menu folder.

Reported as a regression because it affects our internal documentation process to the wiki.
Steps To ReproduceLogin as Openbravo Admin
Open the Application menu
An entry called "Service Price Rule" is shown in the menu root.
See screenshot
TagsNo tags attached.
Attached Filespng file icon menu_services.png [^] (31,321 bytes) 2016-02-02 11:49

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0084651)
hgbot (developer)
2016-03-01 19:22

Repository: erp/devel/pi
Changeset: b2626fca4c8fdbfade1078d0dfb941dfc5dc4d0b
Author: Unai Martirena <unai.martirena <at> openbravo.com>
Date: Tue Mar 01 13:24:31 2016 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/b2626fca4c8fdbfade1078d0dfb941dfc5dc4d0b [^]

Fixes bug 32083: Move Service Price Rule menu entry under Pricing Setup menu entry

---
M src-db/database/sourcedata/AD_TREENODE.xml
---
(0084653)
aferraz (developer)
2016-03-02 10:42

Verified
(0085178)
hudsonbot (developer)
2016-03-17 10:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b22fb0500156 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2016-02-02 11:48 vmromanos New Issue
2016-02-02 11:48 vmromanos Assigned To => eduardo_Argal
2016-02-02 11:48 vmromanos Modules => Core
2016-02-02 11:48 vmromanos Regression level => Pre packaging ( pi )
2016-02-02 11:48 vmromanos Regression date => 2015-06-19
2016-02-02 11:48 vmromanos Regression introduced in release => pi
2016-02-02 11:48 vmromanos Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/b27604e4222a [^]
2016-02-02 11:48 vmromanos Triggers an Emergency Pack => No
2016-02-02 11:49 vmromanos File Added: menu_services.png
2016-02-02 11:57 vmromanos Description Updated View Revisions
2016-03-01 17:22 umartirena Assigned To eduardo_Argal => umartirena
2016-03-01 17:22 umartirena Review Assigned To => vmromanos
2016-03-01 17:22 umartirena Status new => scheduled
2016-03-01 19:22 hgbot Checkin
2016-03-01 19:22 hgbot Note Added: 0084651
2016-03-01 19:22 hgbot Status scheduled => resolved
2016-03-01 19:22 hgbot Resolution open => fixed
2016-03-01 19:22 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/b2626fca4c8fdbfade1078d0dfb941dfc5dc4d0b [^]
2016-03-02 10:42 aferraz Review Assigned To vmromanos => aferraz
2016-03-02 10:42 aferraz Note Added: 0084653
2016-03-02 10:42 aferraz Status resolved => closed
2016-03-02 10:42 aferraz Fixed in Version => 3.0PR16Q2
2016-03-17 10:56 hudsonbot Checkin
2016-03-17 10:56 hudsonbot Note Added: 0085178


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker